﻿
* {
    margin: 0;
    padding: 0;
}
body {

    background-color: white;
    background-repeat: repeat;
    height: 500px;
    padding: 1px; }
    
#wrapper 		{ width:1200px; margin:0px auto; background-color:white; }

#top 			{ width:100%; background-color:#FFFFFF; overflow:hidden; font-family:Arial, Helvetica, sans-serif; }

#nav 			{ clear:both; margin-top:5px; }
#nav ul 		{ width:500px; float:left; }
#nav ul li 		{ display:inline; }
#nav ul li a 	{ float:left; padding:1px 45px 1px 1px; font-size:14px; text-decoration:none; }

#nav a:link 	{ color:black; }
#nav a:visited 	{ color:black; }
#nav a:active	{ color:black; }
#nav a:hover 	{ color:#999999; }
#nav a:focus 	{ color:black; }

#next			{ float:right;}
#next a			{font-size :14px; text-decoration:none; color:black;}

h1 { color: black }

#slideshow-wrap {
    display: block;
    height: 450px;
    min-width: 260px;
    max-width: 900px;
    margin-left:auto; margin-right:auto;
    border: medium;
    -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 0px rgba(0,0,0,.8);
    box-shadow: 0px 0px 0px rgba(0,0,0,.8);
    margin-top: 50px;
    position: relative;
   }

#slideshow-inner {
    width: 100%;
    height: 100%;
    background-color: white;
    overflow: hidden;
    position: relative;
}

#slideshow-inner>ul {
    list-style: none;
    height: 100%;
    width: 1000%;
    overflow: hidden;
    position: relative;
    left: 0px;
    -webkit-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
    transition: left .8s cubic-bezier(0.77, 0, 0.175, 1);
}

#slideshow-inner>ul>li {
    width: 10%;
    height: 450px;
    float: left;
    position: relative;
}

#slideshow-inner>ul>li>img {
    margin: auto;
    height: 100%;
}

#slideshow-wrap input[type=radio] {
    position: absolute;
    left: 50%;
    bottom: 15px;
    z-index: 100;
    visibility: hidden;
}

#slideshow-wrap label:not(.arrows):not(.show-description-label) {
    position: absolute;
    left: 50%;
    bottom: -45px;
    z-index: 100;
    width: 12px;
    height: 12px;
    background-color: #333333;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
}

#slideshow-wrap label:not(.arrows):active { bottom: -46px }

#slideshow-wrap input[type=radio]#button-1:checked~label[for=button-1] { background-color: #C0C0C0 }

#slideshow-wrap input[type=radio]#button-2:checked~label[for=button-2] { background-color: #C0C0C0 }

#slideshow-wrap input[type=radio]#button-3:checked~label[for=button-3] { background-color: #C0C0C0 }

#slideshow-wrap input[type=radio]#button-4:checked~label[for=button-4] { background-color: #C0C0C0 }

#slideshow-wrap input[type=radio]#button-5:checked~label[for=button-5] { background-color: #C0C0C0 }

#slideshow-wrap input[type=radio]#button-6:checked~label[for=button-6] { background-color: #C0C0C0 }

#slideshow-wrap input[type=radio]#button-7:checked~label[for=button-7] { background-color: #C0C0C0 }

#slideshow-wrap input[type=radio]#button-8:checked~label[for=button-8] { background-color: #C0C0C0 }

#slideshow-wrap input[type=radio]#button-9:checked~label[for=button-9] { background-color: #C0C0C0 }

#slideshow-wrap input[type=radio]#button-10:checked~label[for=button-10] { background-color: #C0C0C0 }


#slideshow-wrap label[for=button-1] { margin-left: -90px }

#slideshow-wrap label[for=button-2] { margin-left: -72px }

#slideshow-wrap label[for=button-3] { margin-left: -54px }

#slideshow-wrap label[for=button-4] { margin-left: -36px }

#slideshow-wrap label[for=button-5] { margin-left: -18px }

#slideshow-wrap label[for=button-6] { margin-left: 0px }

#slideshow-wrap label[for=button-7] { margin-left: 18px }

#slideshow-wrap label[for=button-8] { margin-left: 36px }

#slideshow-wrap label[for=button-9] { margin-left: 54px }

#slideshow-wrap label[for=button-10] { margin-left: 72px }



#slideshow-wrap input[type=radio]#button-1:checked~#slideshow-inner>ul { left: 0 }

#slideshow-wrap input[type=radio]#button-2:checked~#slideshow-inner>ul { left: -100% }

#slideshow-wrap input[type=radio]#button-3:checked~#slideshow-inner>ul { left: -200% }

#slideshow-wrap input[type=radio]#button-4:checked~#slideshow-inner>ul { left: -300% }

#slideshow-wrap input[type=radio]#button-5:checked~#slideshow-inner>ul { left: -400% }

#slideshow-wrap input[type=radio]#button-6:checked~#slideshow-inner>ul { left: -500% }

#slideshow-wrap input[type=radio]#button-7:checked~#slideshow-inner>ul { left: -600% }

#slideshow-wrap input[type=radio]#button-8:checked~#slideshow-inner>ul { left: -700% }

#slideshow-wrap input[type=radio]#button-9:checked~#slideshow-inner>ul { left: -800% }

#slideshow-wrap input[type=radio]#button-10:checked~#slideshow-inner>ul { left: -900% }

label.arrows {
    font-family: "Courier New", Courier, monospace;
    font-size: 35px;
    color: black;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    display: none;
    opacity: 0.7;
    cursor: pointer;
    z-index: 1000;
    background-color: transparent;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    text-shadow: 0px 0px 0px rgba(0,0,0,.8);
}

label.arrows:hover { opacity: 1 }

label.arrows:active { margin-top: -23px }

input[type=radio]#button-1:checked~.arrows#arrow-2, 
input[type=radio]#button-2:checked~.arrows#arrow-3, 
input[type=radio]#button-3:checked~.arrows#arrow-4, 
input[type=radio]#button-4:checked~.arrows#arrow-5,
input[type=radio]#button-5:checked~.arrows#arrow-6,
input[type=radio]#button-6:checked~.arrows#arrow-7,
input[type=radio]#button-7:checked~.arrows#arrow-8,
input[type=radio]#button-8:checked~.arrows#arrow-9,
input[type=radio]#button-9:checked~.arrows#arrow-10 {
	right: -55px;
    display: block;
}

input[type=radio]#button-2:checked~.arrows#arrow-1, 
input[type=radio]#button-3:checked~.arrows#arrow-2, 
input[type=radio]#button-4:checked~.arrows#arrow-3, 
input[type=radio]#button-5:checked~.arrows#arrow-4,
input[type=radio]#button-6:checked~.arrows#arrow-5,
input[type=radio]#button-7:checked~.arrows#arrow-6,
input[type=radio]#button-8:checked~.arrows#arrow-7,
input[type=radio]#button-9:checked~.arrows#arrow-8,
input[type=radio]#button-10:checked~.arrows#arrow-9 {
	right: 945px;
    display: block;
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}

input[type=radio]#button-2:checked~.arrows#arrow-1 { left: -19px }

input[type=radio]#button-3:checked~.arrows#arrow-2 { left: -37px }

input[type=radio]#button-5:checked~.arrows#arrow-4 { left: -73px }

input[type=radio]#button-7:checked~.arrows#arrow-6 { left: -145px }

input[type=radio]#button-9:checked~.arrows#arrow-8 { left: -289px }


.description {
    position: absolute;
    top: 0;
    left: 0;
    width: 750px;
    font-family: "Times New Roman", Times, serif; 
    z-index: 1000;
}

.description input { visibility: hidden }

.description label {
    font-family: "Times New Roman", Times, serif;
    background-color: white;
    position: relative;
    left: -17px;
    top: 00px;
    width: 40px;
    height: 27px;
    display: inline-block;
    text-align: center;
    padding-top: 7px;
    border-bottom-right-radius: 15px;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    z-index: 5;
    color: black;
}

#slideshow-inner>ul>li:hover .description label { opacity: 1 }

.description input[type=checkbox]:checked~label { opacity: 1 }

.description .description-text {
	font-family: "Times New Roman", Times, serif; font-size: 18px;
    background-color: white;
	padding-left: 45px;
    padding-top: 25px;
    padding-right: 15px;
    padding-bottom: 15px;
    position: relative;
    top: -35px;	
    z-index: 4;
    opacity: 0;
    -webkit-transition: opacity .2s;
    -moz-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    color: black;
}

.description input[type=checkbox]:checked~.description-text { opacity: 1 }